/* done: 21 of 21 strings (100 %) */

/*

TNDropboxSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*L3JWNL7*/"rb_applicationName" = "RaceBunny";

/* Dropbox synchronization */
/*4PJNL64*/"unlinkDropbox" = "Dropbox Trennen";
/*444R6FX*/"linkDropbox" = "Dropbox Verbinden";
/*FGKDW34*/"accountUnlinked" = "Dropbox Konto";
/*HEPF4NH*/"accountUnlinkedDetails" = "Dein Dropbox Konto wurde getrennt.";
/*9AGGP9C*/"synchronizeWithDropbox" = "Zwischen Geräten synchronisieren";
/*TAELPEH*/"synchronizeWithDropboxDetails" = "##synchronizeWithDropboxDetails_sync## /// ##synchronizeWithDropboxDetails_help##";
/*Y9Q6CXG*/"synchronizeWithDropboxDetails_sync" = "##applicationName## kann Routen zwischen Geräten wie beispielsweise einem iPhone oder anderen Computern synchronisieren.";
/*YMGXPCF*/"synchronizeWithDropboxDetails_app" = "Die Dropbox Verbindung erfolgt über die Partner iPhone-App RaceBunny.";
/*MRTNPC*/"synchronizeWithDropboxDetails_help" = "Klicke auf '##learnMore_##' für weitere Details.";
/*9EXTRH6*/"synchronizeWithDropboxRoutesOnlyDetails" = "In ##applicationName## erstellte Routen können auf die dropbox exportiert werden. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*9EXTRH6*/"synchronizeWithDropboxAlreadyInstalledDetails" = "##applicationName## synchronisiert automatisch alle Änderungen. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*D9CFXLL*/"synchronizeWithDropboxAlreadyInstalledDetails_1" = "Starte ##rb_applicationName## auf Deinem iPhone und aktualisieren dort Deine Routen.";
/*4P46E9C*/"synchronizeWithDropboxSharedFolderHint" = "Du findest Deine Daten in folgendem Dropbox-Ordner:\n %@";
/*EDHTDL*/"synchronizeNow" = "Jetzt Synchronisieren";
/*XXPJ3KD*/"synchonizeAutomatically" = "Automatisch Synchronisieren";
/*T4YJQFH*/"synchronizeState" = "Synchronisieren";
/*76APQJY*/"dropboxSessionEnded" = "Die Dropbox-Session ist ausgelaufen.";
/*RYT7MLK*/"dropboxSessionAskRelink" = "Bitte verknüpfe ##applicationName## mit Deiner Dropbox.";
/*766NETY*/"dropboxSessionNotLinkedError" = "Die Dropbox Verbindung wurde unerwartet beendet.";
/*RAKD7RY*/"dropboxSessionNoInternetConnectionError" = "Um mit der Dropbox zu synchronisieren, ist eine Internet-Verbindung erforderlich.";
